server.port=8084
spring.jpa.hibernate.ddl-auto=create
spring.datasource.url=jdbc:mysql://localhost:3306/belajar_spring
spring.datasource.username=root
spring.datasource.password=
spring.mvc.pathmatch.matching-strategy = ANT_PATH_MATCHER